<?php
/**
 *\licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
 *\portion code Copyright (c) 2002 osCommerce
 *\package osCSS-2 <www http://www.oscss.org>
 *\version 2.1.0
 *\date  28/11/10, 08:18
 *\author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
 *\encode UTF-8
 *\group boxes
 *\file includes/boxes/cms_last_post.php
 */

$tab = tep_retrun_cms_liste_byDate(10,array(@$_GET['content']));
if(is_array($tab) &&count($tab >0 )){
  $t='<ol>';
    foreach($tab as $link)
      if(!empty($link->title)) $t .='<li><a href="'.$link->href.'">'.$link->title.'</a></li>'."\n";
  $t.='</ol>';
  $array=array('title'=>__('BOX_HEADING_LAST_POST'),'content'=>tep_output_string_protected($t,false,true));
}
else $array=array('title'=>'','content'=>'');
?>